/**
 * Theme plugin for tables
 */
#rd-presentation .rd-slide .remark-slide-content > table {
    width: 100%;
    margin: 0 0pt 10pt 0pt;
    border-collapse: collapse;
}

#rd-presentation .rd-slide .remark-slide-content > table th, .remark-slide-content > table td {
    border: 2pt solid white;
    padding: 2pt;
}

#rd-presentation .rd-slide .remark-slide-content > table > thead > tr > th {
    background-color: #259040;
    font-weight: bold;
    color: white;
    padding: 0.25rem;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(even) {
    background-color: rgba(131,196,65, 0.8);
    color: black;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(odd) {
    background-color: rgba(171, 208, 55, 0.6);
}

.rd-handouts > .rd-body table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10pt;

}

.rd-handouts > .rd-body tr:nth-child(even) {
    background-color:  rgba(131,196,65, 0.8);

}

.rd-handouts > .rd-body tr:nth-child(odd) {
    background-color: rgba(171, 208, 55, 0.6);

}

.rd-handouts > .rd-body td {
    color: black;

}

.rd-handouts > .rd-body th {
    background-color: #20A152;
    color: white;
    font-weight: bold;
    padding: 10px;

}

.rd-handouts > .rd-body td, .rd-handouts > .rd-body th {
    border: 2pt solid white;
    padding: 2pt;


}
